<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-trash"></i> Data Arsip Pertanian</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>Tanggal</th>
                            <th>Uraian Ternak</th>
                            <th>Uraian Kelompok Tani</th>
                            <th>Uraian Komoditas</th>
                            <th>Bukti</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_arsip_pertanian in archives %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                                <td class="tdx">{{data_arsip_pertanian.kampung.distrik.title}}-{{data_arsip_pertanian.kampung.titles}} </td>
                                <td><span style="font-size: 12px;">{{data_arsip_pertanian.create_date}}</span></td>
                                <td>
                                    Jumlah Peternakan:
                                    <ul>
                                        <li>Jumlah Ternak Ayam :{{data_arsip_pertanian.jml_ayam}}</li>
                                        <li>Jumlah Ternak Babi :{{data_arsip_pertanian.jml_babi}}</li>
                                        <li>Jumlah Ternak Sapi :{{data_arsip_pertanian.jml_sapi}}</li>
                                        <li>Jumlah Ternak Kambing :{{data_arsip_pertanian.jml_kambing}}</li>
                                        <li>Jumlah Ternak Bebek :{{data_arsip_pertanian.jml_bebek}}</li>
                                        <li>Jumlah Ternak Kelinci :{{data_arsip_pertanian.jml_kelinci}}</li>
                                        <li>Luas Lahan  :{{data_arsip_pertanian.luas_lahan}}</li>
                                    </ul>
                                </td>
                                <td>Berikut Kelompok Tani :</td>
                                <td>Berikut Komoditi :</td>
                                <td>
                                    <img src="{{data_arsip_pertanian.foto.url}}" width="100">
                                </td>
                                <td>
                                    <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                        <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                            onclick="restore_(`{{ data_arsip_pertanian.kampung.distrik.title }}`, '{{ data_arsip_pertanian.id }}')"
                                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                            <i class="bi bi-arrow-counterclockwise"></i>
                                        </button>
                                    </div>
                                </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>